Permalink
Browse files

updated README and added require path for oracle_enhanced in Gemfile

  • Loading branch information...
rsim committed Apr 5, 2010
1 parent 3453a6a commit 1a706a8e91b9ee9a4120f4d5d7149cccfd37de3c
Showing with 3 additions and 2 deletions.
  1. +2 −1 Gemfile
  2. +1 −1 README
View
@@ -3,7 +3,8 @@ source 'http://rubygems.org'
gem "rails", "3.0.0.beta2"
gem "ruby-oci8", ">=2.0.4"
-gem "activerecord-oracle_enhanced-adapter", ">=1.3.0.beta2", :git => 'git://github.com/rsim/oracle-enhanced.git', :branch => 'rails3'
+gem "activerecord-oracle_enhanced-adapter", ">=1.3.0.beta2", :git => 'git://github.com/rsim/oracle-enhanced.git', :branch => 'rails3',
+ :require => 'active_record/connection_adapters/oracle_enhanced_adapter'
# optionally also use ruby-plsql
gem "ruby-plsql", ">=0.4.3"
View
2 README
@@ -3,7 +3,7 @@
This is sample app contains several important files necessary for using Rails 3 on Oracle database using oracle database.
Gemfile
- Specifies that latest version of oracle_enhanced adapter gem and Arel gem should be used from github.
+ Specifies that latest version of oracle_enhanced adapter gem should be used from github.
config/database.yml
The same connection options as in Rails 2.

0 comments on commit 1a706a8

Please sign in to comment.